intra-mart WebPlatform、及びそれに付随するエクステンション製品やアプリケーション製品で利用するミドルウェアについて、リリースノートに記述されているバージョンよりも最新のバージョンに対応する予定はありますか?

2014/12現在、サーバ環境上のミドルウェア、ハードウェア、クライアント環境共に、リリースノートに記述されているバージョンより最新のバージョンに対応する予定はありません。ただし、お客様の責任の範囲でご利用頂く事は可能です。
例:脆弱性による攻撃リスクを認識した上での運用など。


※何かしら問題が発生した場合
 お客様の方で切り分けを行って頂いた上で、弊社製品に原因があると想定された際、サポート対象として対応させて頂きます。
 また、弊社製品以外に原因があると想定された場合、弊社では対応致しかねます。予めご了承ください。

-- 対象 ------------------------------------------------------------------------
iWP
--------------------------------------------------------------------------------

FAQID:493
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
Powered by Zendesk